A new user interface for you! Read more...

File project.diff of Package python-Pygments

--- python-Pygments.spec.orig
+++ python-Pygments.spec
@@ -27,7 +27,9 @@ Group:          Development/Languages/Py
 Source:         https://files.pythonhosted.org/packages/source/P/Pygments/Pygments-%{version}.tar.gz
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  %{python_module devel}
-BuildRequires:  %{python_module nose}
+BuildRequires:  %{python_module nose} >= 1.3
+BuildRequires:  python2-nose >= 1.3
+#!BuildIgnore:  python-nose
 BuildRequires:  %{python_module setuptools}
 BuildRequires:  fdupes
 BuildRequires:  python-rpm-macros